uuid: 65f57a4e-b2ee-457b-97b2-a7071d02b9ef
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.title
field_name: title
entity_type: node
bundle: event
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
